## mx-goodies 0.1.5

=== debian/changelog ===
mx-goodies (0.1.5) mx; urgency=medium

  * Added java.desktop and Py-Loader.desktop

 -- anticapitalista <antix@operamail.com>  Fri, 21 Oct 2016 15:15:59 +0300

mx-goodies (0.1.4) mx; urgency=medium

  * BroadcomStartup updated

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 29 Jul 2016 10:19:09 -0400

mx-goodies (0.1.3) mx; urgency=low 
 
  * Changed permissions of yad script to chmod a-x

 -- anticapitalista <antiX@operamail.com>  Wed, 23 Dec 2015 21:07:00 +0200

mx-goodies (0.1.2) mx; urgency=low 
 
  * Added yad script to hide annoying messages

 -- anticapitalista <antiX@operamail.com>  Tue, 22 Dec 2015 22:56:00 +0200

mx-goodies (0.1.1) mx; urgency=low 
 
  * Added guess-hwclock script

 -- anticapitalista <antiX@operamail.com>  Fri, 04 Dec 2015 14:31:00 +0200

mx-goodies (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Fri, 23 Oct 2015 18:22:00 +0200
