## mx-goodies 18.12.01

=== debian/changelog ===
mx-goodies (18.12.01) mx; urgency=medium

  * update icon 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 21 Dec 2018 16:59:38 -0500

mx-goodies (18.11.06) mx; urgency=medium

  * added xfce4-notifyd startup fix 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 02 Dec 2018 12:27:34 -0500

mx-goodies (18.11.05) mx; urgency=medium

  * translation refresh

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Nov 2018 19:32:07 -0500

mx-goodies (18.11.04) mx; urgency=medium

  * revised inxi code (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Nov 2018 12:09:50 -0500

mx-goodies (18.11.03) mx; urgency=medium

  * modifed desktop entry for system-keyboard-mx (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 22 Nov 2018 20:54:24 -0500

mx-goodies (18.11.02) mx; urgency=medium

  * revised keyboard and locales routines 

 -- dolphin <dolphinoracle@gmail.com>  Wed, 21 Nov 2018 20:28:35 -0500

mx-goodies (18.11.01) mx; urgency=medium

  * added system-locales-mx and system-keyboard-mx (fehlix) 

 -- dolphin <dolphin@littlebyte>  Sun, 18 Nov 2018 09:52:22 -0500

mx-goodies (18.10.01) mx; urgency=medium

  * updated translations 

 -- dolphin <dolphin@littlebyte>  Sun, 14 Oct 2018 19:41:12 -0400

mx-goodies (0.3.3) mx; urgency=medium

  * updated locales 
  * added repositories to quick-system-info

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 25 Jun 2018 21:15:09 -0400

mx-goodies (0.3.1) mx; urgency=medium

  * trying to squash some output errors in new inxi 

 -- dolphinoracle <dolphin@mx>  Thu, 22 Mar 2018 22:21:11 -0400

mx-goodies (0.2.7) mx; urgency=medium

  * updated translations

 -- dolphinoracle <dolphin@littlebyte>  Fri, 02 Mar 2018 18:28:19 -0500

mx-goodies (0.2.5) mx; urgency=medium

  * updated translations 

 -- dolphinoracle <dolphin@littlebyte>  Tue, 13 Feb 2018 18:49:42 -0500

mx-goodies (0.2.4) mx; urgency=medium

  * add brightness-settings-cache to excludes lists (mx-snapshot and live-remaster-exclude)
  * those changes will be overridden by changes to mx-snapshot and antix-libs

 -- dolphinoracle <dolphinoracle@gmail.com>  Wed, 10 Jan 2018 21:07:33 -0500
 

mx-goodies (0.2.3) mx; urgency=medium

  * translations 
  * brightness-init added

 -- dolphinoracle <dolphinoracle@gmail.com>  Sun, 07 Jan 2018 21:44:28 -0500

mx-goodies (0.2.2) mx; urgency=medium

  * adding clipboard to quick-system-info tool 

 -- dolphinoracle <dolphinoracle@gmail.com>  Fri, 29 Dec 2017 20:36:23 -0500

mx-goodies (0.2.1) mx; urgency=medium

  * added Quick inxi desktop file 

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 04 Dec 2017 18:35:45 -0500

mx-goodies (0.2.0) mx; urgency=medium

  * added /etc/sysctl.d/99-mx_allow_non_root_dmesg.conf

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 09 Oct 2017 18:40:59 +0300
