## mx-goodies 19.01.01

=== debian/changelog ===
mx-goodies (19.01.01) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 23 Jan 2019 18:48:17 -0500
