## mx-goodies 19.04.01

=== debian/changelog ===
mx-goodies (19.04.01) mx; urgency=medium

  * translation bump 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 Apr 2019 18:28:37 -0400
