## mx-goodies 19.08.01

=== debian/changelog ===
mx-goodies (19.08.01) mx; urgency=medium

  * update quick system info 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 23 Aug 2019 21:52:37 -0400
