## mx-goodies 19.08.03

=== debian/changelog ===
mx-goodies (19.08.03) mx; urgency=medium

  * translation refresh (old giza) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 27 Aug 2019 21:29:16 -0400

mx-goodies (19.08.02) mx; urgency=medium

  * revised text strings (Old Giza) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Aug 2019 15:32:59 -0400
