## mx-goodies 19.09.01

=== debian/changelog ===
mx-goodies (19.09.01) mx; urgency=medium

  * translation refresh (old giza)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 28 Sep 2019 15:00:51 -0400
