## mx-goodies 20.02.01

=== debian/changelog ===
mx-goodies (20.02.01) mx; urgency=medium

  * system-locale-mx update (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 21 Feb 2020 20:22:50 -0500
