## mx-goodies 20.03.01

=== debian/changelog ===
mx-goodies (20.03.01) mx; urgency=medium

  * update quick-system-info to show new snapshot_created date info 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 12 Mar 2020 20:46:40 -0400
