## mx-goodies 20.03.02

=== debian/changelog ===
mx-goodies (20.03.02) mx; urgency=medium

  * update control file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Mar 2020 22:41:03 -0400
