=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mx-goodies
 Section: system
 Priority: optional
-Maintainer: anticapitalista <antiX@operamail.com>
+Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.6
 Homepage: http://antix.mepis.org
