## mx-goodies 20.04.01

=== debian/changelog ===
mx-goodies (20.04.01) mx; urgency=medium

  * add toggle-mx 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 12 Apr 2020 11:26:20 -0400
