## mx-goodies 20.07.08

=== debian/changelog ===
mx-goodies (20.07.08) mx; urgency=medium

  [ fehlix ]
  * replace xsel by xclip for quick-system-info
  * add primary X selection within quick-system-info

 -- dolphin oracle <dolphinoracle@gmail.com>  Wed, 08 Jul 2020 18:28:12 +0200
