## mx-goodies 20.08.04

=== debian/changelog ===
mx-goodies (20.08.04) mx; urgency=medium

  [ fehlix ]
  * add hostname filter to quick-system-info

 -- fehlix <fehlix@mxlinux.org>  Tue, 04 Aug 2020 21:32:30 +0200
