## mx-goodies 20.08.12

=== debian/changelog ===
mx-goodies (20.08.12) mx; urgency=medium

  * adjust hostname filter in quick-system-info

 -- fehlix <fehlix@mxlinux.org>  Wed, 12 Aug 2020 18:51:58 +0200
