## mx-goodies 20.08.25

=== debian/changelog ===
mx-goodies (20.08.25) mx; urgency=medium

  * adjust hostname filter in quick-system-info
  * add uuid filter in quick-system-info
  * show system-locales-mx and system-keyboard-mx not only in Xfce

 -- fehlix <fehlix@mxlinux.org>  Tue, 25 Aug 2020 12:27:46 +0200
