## mx-goodies 20.10.01

=== debian/changelog ===
mx-goodies (20.10.01) mx; urgency=medium

  * fixed a typo in quick-system-info of displayed snapshot creation date
  * fixed in system-locale-mx unicode display, e.g. for Norwegian (Bokmål)

 -- fehlix <fehlix@mxlinux.org>  Thu, 08 Oct 2020 16:14:44 -0400
