## mx-goodies 21.01.01

=== debian/changelog ===
mx-goodies (21.01.01) mx; urgency=medium

  * remove yad script thing 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 17 Jan 2021 18:44:34 -0500
