## mx-goodies 21.02.03

=== debian/changelog ===
mx-goodies (21.02.03) mx; urgency=medium

  * fix typo in qsi

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Feb 2021 16:59:36 -0500

mx-goodies (21.02.02) mx; urgency=medium

  * revise QSI text

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 Feb 2021 21:00:54 -0500
