## mx-goodies 21.02.03+2

=== debian/changelog ===
mx-goodies (21.02.03+2) mx; urgency=medium

  * small fixes in qsi and system-locale-mx 

 -- fehlix <fehlix@mxlinux.org>  Thu, 11 Mar 2021 18:44:05 -0400
