## mx-goodies 21.02.03+3

=== debian/changelog ===
mx-goodies (21.02.03+3) mx; urgency=medium

  * efimount init script

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 03 Apr 2021 18:41:42 -0400
