## mx-goodies 21.02.03+5

=== debian/changelog ===
mx-goodies (21.02.03+5) mx; urgency=medium

  * adjust postinstall efimount for PREEMPT_RT realtime kernel

 -- fehlix <fehlix@mxlinux.org>  Fri, 09 Apr 2021 13:49:37 -0400
