## mx-goodies 21.02.03+5mx21

=== debian/changelog ===
mx-goodies (21.02.03+5mx21) mx; urgency=medium

  * correct typo in xdg-user-dirs-update diversion 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 Mar 2021 22:04:45 -0500
