## mx-goodies 21.04.01mx21

=== debian/changelog ===
mx-goodies (21.04.01mx21) mx; urgency=medium

  * efimout script for bullseye 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 03 Apr 2021 19:04:01 -0400
