## mx-goodies 21.07.01

=== debian/changelog ===
mx-goodies (21.07.01) mx; urgency=medium

  * put gazelle.lnk on idesktop if exists (fluxbox spin) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 18 Jul 2021 20:53:50 -0400
