## mx-goodies 21.07.02

=== debian/changelog ===
mx-goodies (21.07.02) mx; urgency=medium

  * fix minstall.desktop file so it displays on plasma desktop

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Jul 2021 20:13:29 -0400
