## mx-goodies 21.10.01

=== debian/changelog ===
mx-goodies (21.10.01) mx; urgency=medium

  * fix update standard folders to current language

 -- fehlix <fehlix@mxlinux.org>  Thu, 07 Oct 2021 00:22:12 +0000
