## mx-goodies 22.03.01

=== debian/changelog ===
mx-goodies (22.03.01) mx; urgency=medium

  * add secure boot state, boot mode to quick-system-info

 -- fehlix <fehlix@mxlinux.org>  Sat, 12 Mar 2022 13:31:23 +0000
