## mx-goodies 22.08.03mx21

=== debian/changelog ===
mx-goodies (22.08.03mx21) mx; urgency=medium

  * don't copy to clipboard if running the gui 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 08 Aug 2022 21:22:04 -0400

mx-goodies (22.08.02mx21) mx; urgency=medium

  * add -g gui switch

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Aug 2022 13:26:20 -0400

mx-goodies (22.08.01) mx; urgency=medium

  * add kernel-source-version string to quick-system-info

 -- fehlix <fehlix@mxlinux.org>  Thu, 04 Aug 2022 09:27:21 -0400
