## mx-goodies 23.01.03mx21

=== debian/changelog ===
mx-goodies (23.01.03mx21) mx; urgency=medium

  * take care of DESKTOP files with spaces

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Jan 2023 17:16:17 -0500

mx-goodies (23.01.02mx21) mx; urgency=medium

  * do sed on minstall.desktop before checksum

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Jan 2023 14:26:21 -0500

mx-goodies (23.01.01mx21) mx; urgency=medium

  * update xdg-user-dirs-update to mark default desktop files executable by xfce  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Jan 2023 12:22:48 -0500
