## mx-goodies 23.01.04mx21

=== debian/changelog ===
mx-goodies (23.01.04mx21) mx; urgency=medium

  * correct Py-Loader.desktop 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 10 Jan 2023 19:31:54 -0500
