## mx-goodies 23.04.01

=== debian/changelog ===
mx-goodies (23.04.01) mx; urgency=medium

  * system-locales-mx launcher policy kit action

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Apr 2023 18:14:09 -0400
