## mx-goodies 23.04.03

=== debian/changelog ===
mx-goodies (23.04.03) mx; urgency=medium

  * update policy file message 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 18 May 2023 23:17:52 -0400

mx-goodies (23.04.02) mx; urgency=medium

  * update launcher script
  * don't pass home or session bus variables 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 12 Apr 2023 19:58:47 -0400
