## mx-goodies 23.06.01

=== debian/changelog ===
mx-goodies (23.06.01) mx; urgency=medium

  * adjust py-loader icon

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 05 Jun 2023 19:18:55 -0400
