## mx-goodies 23.06.02mx23

=== debian/changelog ===
mx-goodies (23.06.02mx23) mx; urgency=medium

  * remove dmesg non-user override
  * 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Jun 2023 15:21:54 -0400
