## mx-goodies 23.06.03

=== debian/changelog ===
mx-goodies (23.06.03) mx; urgency=medium

  * use inxi built in filters

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Jun 2023 17:04:55 -0400
