## mx-goodies 23.07.01

=== debian/changelog ===
mx-goodies (23.07.01) mx; urgency=medium

  * adjust qsi filter check

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Jul 2023 23:37:30 -0400
