## mx-goodies 23.07.02

=== debian/changelog ===
mx-goodies (23.07.02) mx; urgency=medium

  * update ps_mem.py shebang statement

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 04 Aug 2023 20:54:01 -0400
