## mx-goodies 23.09.01

=== debian/changelog ===
mx-goodies (23.09.01) mx; urgency=medium

  [ fehlix ]
  * add filter to suppress Gtk-Warning in system-locales-mx

  [ Dolphin Oracle ]
  * minor correction to target folder for Installer desktop file.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 20 Sep 2023 20:39:00 -0400
