## mx-goodies 23.09.02

=== debian/changelog ===
mx-goodies (23.09.02) mx; urgency=medium

  * adjust filters in UUID in QSI
  * show additional source info on kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 11 Oct 2023 19:49:44 -0400
