## mx-goodies 23.11.01

=== debian/changelog ===
mx-goodies (23.11.01) mx; urgency=medium

  * add rpi_list feature

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 29 Nov 2023 20:23:27 -0500
