## mx-goodies 23.11.02

=== debian/changelog ===
mx-goodies (23.11.02) mx; urgency=medium

  * adjust what gets populated on rpi desktop

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 20 Dec 2023 17:31:55 -0500
