## mx-goodies 23.11.03

=== debian/changelog ===
mx-goodies (23.11.03) mx; urgency=medium

  * add video link for rpi

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 21 Dec 2023 20:15:13 -0500
