## mx-goodies 24.01.01

=== debian/changelog ===
mx-goodies (24.01.01) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 Jan 2024 17:42:09 -0500
