## mx-goodies 24.01.03mx25

=== debian/changelog ===
mx-goodies (24.01.03mx25) mx; urgency=medium

  * /usr/local cleanup

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 Jun 2025 22:02:54 -0400
