=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: mx-goodies
 Architecture: all
-Depends: perl, xsel
+Depends: perl, xclip
 Conflicts: antix-goodies, antix-goodies-core 
 Replaces: antix-goodies, antix-goodies-core 
 Description: Various useful scripts for MX.
