## mx-goodies 25.11.01mx25

=== debian/changelog ===
mx-goodies (25.11.01mx25) mx; urgency=medium

  * add qsi to default XDG compliant desktops

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Nov 2025 18:15:30 -0500
