## mx-goodies 25.11.02mx25

=== debian/changelog ===
mx-goodies (25.11.02mx25) mx; urgency=medium

  * fix misconfigured default .bashrc

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 10 Nov 2025 18:26:28 -0500
