## mx-goodies 26.01.01mx25

=== debian/changelog ===
mx-goodies (26.01.01mx25) mx; urgency=medium

  * remove guess-hwclock (conflicts with mx-installer 26.1.2)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 Jan 2026 18:20:50 -0500
