## mx-goodies 26.01.02mx25

=== debian/changelog ===
mx-goodies (26.01.02mx25) mx; urgency=medium

  * fix .bashrc LESS export

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Jan 2026 17:01:18 -0500
