## mx-goodies 26.01.03mx25

=== debian/changelog ===
mx-goodies (26.01.03mx25) mx; urgency=medium

  * dual init detection (sysvinit and systemd)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 20 Jan 2026 09:33:02 -0500
